body {
    background-color: #222;
    color: white;
    font-family: Arial, sans-serif;
    text-align: center;
    padding-top: 50px;
}

h1 {
    font-size: 40px;
    margin-bottom: 40px;
}

.klausur {
    background-color: #333;
    width: 500px;
    margin: 20px auto;
    padding: 25px;
    border-radius: 10px;
}

.klausur h2 {
    margin-top: 0;
}

.klausur p {
    font-size: 18px;
}

#timer-antrieb,
#timer-nachrichtentechnik {
    font-size: 32px;
    font-weight: bold;
    margin-top: 20px;
}